does not handle 'finalizeAction' event

  • Fehler bei wbb 5.4


    Diese Fehler taucht auf wenn man ein benutzer bearbeiten möcht.

  • Wissenswertes zu den Produktreihen der Version 5.4

    1. Wann erscheinen die Updates auf die Version 5.4?


    Am Samstag, den 17.07.2021 werde ich alle Updates hier auf YoureCom veröffentlichen und parallel im WoltLab PluginStore hochladen. Wann diese dort freigeschaltet werden, kann ich nicht versprechen, da ich hierauf keinen weiteren Einfluss habe.


    2. Ich möchte bereits vorher auf die Version 5.4 wechseln, kann ich das machen?

    Aus dem Stegreif kann ich keinen Grund nennen, wieso es zu einem Fehler kommen könnte, aber, dies habe ich nie getestet und werde dies auch nicht mehr machen. Um auf Nummer sicher zu gehen, sollte ein Update erst erfolgen, wenn die Version 5.4 von mir freigegeben ist.

    Einfach noch einen Tag warten, bevor man ein Update macht ;)


    Ich denke das Update läuft bei vielen durch, wenn auch einzelne Plugins gar nicht für 5.4 vorgesehen sind.

    Nach 16 Jahren WBB gehe ich heute wesentlich entspannter mit Updates um und muss nicht gleich am ersten Tag erledigen.

    Getestet habe ich auch, habe ein Testforum und auch eine Seite wo bereits 5.4 läuft - aber da gibt es halt kaum Plugins.


    Hier wird es aber schnell Abhilfe geben, vermutlich am Samstag ...

    Trotzdem, viele Entwickler haben bei 5.2 und 5.3 Wochen, wenn nicht sogar Monate gebraucht - da ist Marcel ganz weit vorne :)



  • Das ist mir vollkommen klar das es so ist.


    Es war einfach eine Meldung zur Hilfe. Ob ich den jetzt benutzen kann oder erstmal deinstalliere und warte bis er es behoben hat ist meinen Falle nicht schlimm.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!